/* =======================================

		Main Stylesheet
		
		Building on Twitter Bootstrap
		http://twitter.github.com/bootstrap/
		
========================================== */

@import url('assets/css/bootstrap.min.css');
@import url('assets/css/bootstrap-responsive.min.css');

/* New styles below */

		label.valid {
		  width: 24px;
		  height: 24px;
		  background: url(assets/img/valid.png) center center no-repeat;
		  display: inline-block;
		  text-indent: -9999px;
		}
		label.error {
			font-weight: bold;
			color: red;
			padding: 2px 8px;
			margin-top: 2px;
		}
		
body {
	
	font-size: 1.6em;
	
}

.block {
	
	padding: 5px;
	display:block-inline;
	
}
.abusebox {
	margin:0.6em;
	display:inline-block;
/*	float: left;*/
}

#header {
	min-height:100px;
	display:block;
	margin-bottom: 20px;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}
